Bug 37019 - Junk images on score bar between Waves.
Summary: Junk images on score bar between Waves.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Maelstrom   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-21 20:07 UTC by Kirk Morrow
Modified: 2014-03-17 02:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-24 16:16:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kirk Morrow 2001-04-21 20:07:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.2-2 i586)


When I wave is completed several images appear on the bottom of the screen
overlapping the score bar just before the screen blanks.  The score bar
stay polluted with these images during the bonus tally.  Also, these images
will appear any time when focus is returned to the Maelstrom window if
focus was on another window.

Reproducible: Always
Steps to Reproduce:
1. Play Maelstrom
2. Finish wave (or change focus to different window then back).
3. Observe garbage at bottom of screen.
	

Actual Results:  Garbage images at bottom of screen.

Expected Results:  No garbage images.

The priority of this should be Ultra Low.  There is no loss of function, it
just looks bad.

Comment 1 Kirk Morrow 2002-10-24 16:15:51 UTC
I just played Maelstrom on a RedHat 8.0 box (Maelstrom-3.0.5-5) and this seems
to be fixed.  Now when a level is completed, the whole screen fades out then
fades back in without the garbage I used to see.

Comment 2 Bill Nottingham 2002-10-24 18:50:47 UTC
OK, as you mentioned, this was low priority enough we didn't actually check that
the new version fixed it. :/


Note You need to log in before you can comment on or make changes to this bug.